<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

//echo __FILE__ . "<br>";
//$formfile = dirname( __FILE__ ) . DIRECTORY_SEPARATOR . "form.php";

if( !count($alerts) )
{
	$dbname = $db_db;
	$user = $db_user;
	$port = '3306';
}

print_header();
include(dirname( __FILE__ ) . DIRECTORY_SEPARATOR . "form.php");
print_footer();
?>
